<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/add_task_member_pager_width"
    android:layout_height="98dp"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginBottom="6dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingTop="12dp">

        <RelativeLayout
            android:layout_width="54dp"
            android:layout_height="50dp">

            <ImageView
                android:id="@+id/profile_imageView"
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:layout_centerInParent="true"
                android:scaleType="centerCrop"
                android:src="@mipmap/ic_avatar" />

            <ImageButton
                android:id="@+id/delete_imageButton"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:layout_alignParentRight="true"
                android:background="@null"
                android:padding="6dp"
                android:src="@mipmap/ic_close_02" />
        </RelativeLayout>

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/name_textView"
            style="@style/font_notosans_r_12sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:ellipsize="end"
            android:gravity="center"
            android:lines="1"
            android:text="Hanwha" />

    </LinearLayout>
</LinearLayout>